/*     2336335 : 번호 입력형 타이틀      */
.number_title__2336335__ ul{list-style:none;margin:0;padding:0;}
.number_title__2336335__ li{display:inline-block;vertical-align:middle;}
.number_title__2336335__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#e66d1e;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__2336335__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__2336335__.style_35 p{font-size:18px;}
.number_title__2336335__.style_40 p{font-size:22px;}
.number_title__2336335__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__2336335__ span{font-size:18px;}
}

/*     2336345 : 공백      */
.solid_line__2336345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2336345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2336345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2336345__ {height:30px}
}

/*     2336355 : 한줄 텍스트      */
.text__2336355__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.text__2336355__ p a {color:#000000; text-decoration:none;}

/*     2336555 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__2336555__ {overflow:hidden}
.pm-banner_responsive__2336555__ * {box-sizing:border-box}
.pm-banner_responsive__2336555__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__2336555__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__2336555__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__2336555__ ul li.clear {clear:both}
.pm-banner_responsive__2336555__ ul li a {display:block;color:#333}
.pm-banner_responsive__2336555__ ul li img {vertical-align:top; border: 1px solid #ddd;}
.pm-banner_responsive__2336555__ ul li .caption {margin-top: 10px;}
.pm-banner_responsive__2336555__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     2338505 : 한줄 텍스트      */
.text__2338505__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.text__2338505__ p a {color:#000000; text-decoration:none;}

/*     2338515 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__2338515__ {overflow:hidden}
.pm-banner_responsive__2338515__ * {box-sizing:border-box}
.pm-banner_responsive__2338515__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__2338515__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__2338515__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__2338515__ ul li.clear {clear:both}
.pm-banner_responsive__2338515__ ul li a {display:block;color:#333}
.pm-banner_responsive__2338515__ ul li img {vertical-align:top; border: 1px solid #ddd;}
.pm-banner_responsive__2338515__ ul li .caption {margin-top: 10px;}
.pm-banner_responsive__2338515__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     2336375 : 실선      */
.solid_line__2336375__ {display:block;position:relative;width:100%;height:80px}
.solid_line__2336375__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2336375__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2336375__ {height:px}
}

/*     2338525 : 번호 입력형 타이틀      */
.number_title__2338525__ ul{list-style:none;margin:0;padding:0;}
.number_title__2338525__ li{display:inline-block;vertical-align:middle;}
.number_title__2338525__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#e66d1e;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__2338525__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__2338525__.style_35 p{font-size:18px;}
.number_title__2338525__.style_40 p{font-size:22px;}
.number_title__2338525__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__2338525__ span{font-size:18px;}
}

/*     2338535 : 공백      */
.solid_line__2338535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2338535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2338535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2338535__ {height:30px}
}

/*     2338545 : 한줄 텍스트      */
.text__2338545__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.text__2338545__ p a {color:#000000; text-decoration:none;}

/*     2338555 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__2338555__ {overflow:hidden}
.pm-banner_responsive__2338555__ * {box-sizing:border-box}
.pm-banner_responsive__2338555__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__2338555__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__2338555__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__2338555__ ul li.clear {clear:both}
.pm-banner_responsive__2338555__ ul li a {display:block;color:#333}
.pm-banner_responsive__2338555__ ul li img {vertical-align:top; border: 1px solid #ddd;}
.pm-banner_responsive__2338555__ ul li .caption {margin-top: 10px;}
.pm-banner_responsive__2338555__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     2338575 : 한줄 텍스트      */
.text__2338575__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.text__2338575__ p a {color:#000000; text-decoration:none;}

/*     2338585 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__2338585__ {overflow:hidden}
.pm-banner_responsive__2338585__ * {box-sizing:border-box}
.pm-banner_responsive__2338585__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__2338585__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__2338585__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__2338585__ ul li.clear {clear:both}
.pm-banner_responsive__2338585__ ul li a {display:block;color:#333}
.pm-banner_responsive__2338585__ ul li img {vertical-align:top; border: 1px solid #ddd;}
.pm-banner_responsive__2338585__ ul li .caption {margin-top: 10px;}
.pm-banner_responsive__2338585__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     2338565 : 실선      */
.solid_line__2338565__ {display:block;position:relative;width:100%;height:80px}
.solid_line__2338565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2338565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2338565__ {height:px}
}

/*     2338595 : 번호 입력형 타이틀      */
.number_title__2338595__ ul{list-style:none;margin:0;padding:0;}
.number_title__2338595__ li{display:inline-block;vertical-align:middle;}
.number_title__2338595__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#e66d1e;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__2338595__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__2338595__.style_35 p{font-size:18px;}
.number_title__2338595__.style_40 p{font-size:22px;}
.number_title__2338595__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__2338595__ span{font-size:18px;}
}

/*     2338605 : 공백      */
.solid_line__2338605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2338605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2338605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2338605__ {height:30px}
}

/*     2338615 : 한줄 텍스트      */
.text__2338615__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.text__2338615__ p a {color:#000000; text-decoration:none;}

/*     2338625 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__2338625__ {overflow:hidden}
.pm-banner_responsive__2338625__ * {box-sizing:border-box}
.pm-banner_responsive__2338625__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__2338625__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__2338625__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__2338625__ ul li.clear {clear:both}
.pm-banner_responsive__2338625__ ul li a {display:block;color:#333}
.pm-banner_responsive__2338625__ ul li img {vertical-align:top; border: 1px solid #ddd;}
.pm-banner_responsive__2338625__ ul li .caption {margin-top: 10px;}
.pm-banner_responsive__2338625__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

